Build a native pluggable widget

0
I am trying to build a mendix native widget it throws an error. I don't know how to solve this error.
asked
0 answers